@version: 3.19
# First, set some global options.
options {
    chain_hostnames(off);
    flush_lines(0);
    use_dns(no);
    use_fqdn(no);
    owner("root");
    group("root");
    perm(0644);
    stats_freq(0);
    bad_hostname("^gconfd$");
    ts-format("iso");
    time_zone("UTC");
    mark-freq(0);
    frac-digits(3);
};

# common block end


# source default VRF
source s_src {
    unix-stream("/dev/uds_log"
        flags(syslog-protocol)
        keep-hostname(yes)
    );
};
# end source default VRF
# remote: anjr-nm2
destination d_anjr-nm2_udp { 
    syslog("10.124.131.10" transport("udp") ip-protocol(4) port(514) keep-alive(no)
        suppress(5)
        disk-buffer(
            mem-buf-size(2097152)
            disk-buf-size(4194304)
            reliable(yes)
            dir("/tmp")
        )
    );
};
filter f_remote_anjr-nm2_udp {
    level(info .. emerg);
};
log {
    source(s_src);
    filter(f_remote_anjr-nm2_udp);
    destination(d_anjr-nm2_udp);
};
# end of remote server: anjr-nm2